Description

Could you tell me which specific qualifications are coded in to the 'other higher' category of w_hiqual_dv?

An additional question about BHPS, if you happen to know: does wqfedhi include vocational qualifications and wqfachi exclude

vocational qualifications? Also, could you direct me towards the specific details of how the bhps qualifications were coded in to the

b_hiqual_dv variable.

Thanks

History

#1 - 08/06/2015 06:12 PM - Gundi Knies

- Category set to Derived variables

- Status changed from New to In Progress

- Assignee set to Gundi Knies

- Target version set to X M

- % Done changed from 0 to 90

Dear Stephanie

the way $_HIQUAL_DV works is that we start off with the school qualifications recorded in qfhigh (or qfachi), qfvoc/trqual/newqual and then adjust this

with any higher vocational qualifications recorded in the latter variables. Note that the way this is asked in the BHPS is different, in particular the

qfhigh component.

$_HIQUAL_DV records the current status highest educational or vocational qualification. The data in this variable is up-dated each year from

$_QFHIGH, $_QUALNEW and $_TRQUAL to include the most recent qualifications of new entrants and existing panel members. $_HIQUAL_DV is

fed forward and then updated with new qualifications obtained. From Wave 2 onward this also includes information fed forward from the BHPS. Note

that the code frames of the BHPS and the UKHLS variables do not align perfectly. In particular, for the BHPS fed forward $_HIQUAL_DV will assume

a value of 1 if a respondent's highest educational and qualification (wQFACHI wQFEDHI) equals 1 or 2, a value of 2 if wQFACHI equals 3. If

wQFACHI assumes a value of greater 3, then the following rules apply (ordered and as long as $_HIQUAL_DV=-9): $_HIQUAL_DV=3 if wQFACHI

=4,6 or 10; $_HIQUAL_DV=4 if wQFACHI =5 or 7. $_HIQUAL_DV then considers vocational qualifications (wQFEDHI): $_HIQUAL_DV=5 if

wQFEDHI==4, 6, 8 or 11 and $_HIQUAL_DV=9 if wQFEDHI==12 or 13. Educational qualifications recorded in $_QFHIGH $_QFVOC1-$_QFVOC15

$_QUALNEW  $_TRQUAL are considered as follows: $_HIQUAL_DV=1 if the respondent has reported to have a "University Higher Degree (e.g.

MSc, PhD)" or "First degree level qualification including foundation degrees, graduate membership of a professional Institute, PGCE 2, 1st degree or

equivalent"; $_HIQUAL_DV=2 if the respondent has a "Diploma in higher education", "teaching qualification (excl. PGCE)", "Nursing or other medical

qualification not yet mentioned", or an "Other higher degree"; $_HIQUAL_DV=3 if the respondent has an "A Level", "Welsh Baccalaureate",

"International Baccalaureate","AS Level" or  "Higher Grade/Advanced Higher (Scotland), or "(international) certificate of 6th year studies"; 

$_HIQUAL_DV=4 if the respondent has "GCSE/O level "; $_HIQUAL_DV=5 if the respondent has "CSE". An "Ordinary/Standard Grade" is treated as

$_HIQUAL_DV=4 (if no higher qualification was obtained). "Other school (inc. school leaving exam certificate or matriculation) are treated as

$_HIQUAL_DV=5. Vocational qualifications are then considered as follows (if no higher qualification was obtained): "Youth training certificate", "Key

Skills", "Basic skills" and "Entry level qualifications (Wales)" are treated as $_HIQUAL_DV=5. "Modern apprenticeship/trade apprenticeship" is treated

as $_HIQUAL_DV= 3. "RSA/OCR/Clerical and commercial qualifications (e.g. typing/shorthand/book-keeping/commerce)", and "City and Guilds

Certificate" are treated as $_HIQUAL_DV=5; "GNVQ/GSVQ", "NVQ/SVQ - Level 1 - 2" are treated as $_HIQUAL_DV=4; "NVQ/SVQ - Level 3 - 5" is

treated as $_HIQUAL_DV=3; "HNC/HND" is treated as $_HIQUAL_DV=2. "ONC/OND", "BTEC/BEC/TEC/EdExcel/LQL", and "SCOTVEC, SCOTEC

or SCOTBEC" are treated as $_HIQUAL_DV=3. "Other vocational, technical or professional qualification"  is treated as $_HIQUAL_DV=5.

Note that there was a coding error in $_HIQUAL_DV: Certificate of sixth year studies was incorrectly treated as GCSE. This will be corrected in the

next release (which is planned for November this year).

In order to get an idea about the difference between qfachi and qfedhi it is best to consult the origin fields in the BHPS documentation. Judging from

the respective variables' value labels I think it is fair to assume that qfachi relates to only schooling qualifications while qfedhi includes vocational

qualifications also.

Hope this helps,

Gundi

#2 - 08/10/2015 11:21 AM - Gundi Knies
Stefanie,

I noted that I made mistakes telling wQFACHI and wQFEDHI apart when describing the BHPS input into _hiqual_dv. Sorry for any inconvenience

caused!

The BHPS fed forward $_HIQUAL_DV will assume a value of 1 if a respondent's highest educational and qualification (wQFACHI wQFEDHI) equals 1

or 2, a value of 2 if wQFACHI equals 3 or (as long as $_HIQUAL_DV=-9) if wQFEDHI equals 5. Then the following rules apply (ordered and as long

as $_HIQUAL_DV=-9): $_HIQUAL_DV=3 if wQFACHI =4, wQFEDHI =6 or 10; $_HIQUAL_DV=4 if wQFACHI =5 or wQFEDHI=7. $_HIQUAL_DV

then considers vocational qualifications: $_HIQUAL_DV=2 if wQFEDHI=2; $_HIQUAL_DV=5 if wQFEDHI=4, wQFACHI=6, wQFEDHI=8, 9 or 11 and

$_HIQUAL_DV=9 if wQFEDHI==12 or 13.

I think this covers the universe of wQFEDHI and wQFACHI. Note that wQFACHI=7 is not considered (but most people have some other qualification

or are coded as "other QF" or "No qualification" on wQFEDHI). _hiqual_dv is derived for each new wave of the BHPS and previous values are

overwritten if the new hiqhest qualification is higher than the previous one (i.e. hiqual_dv lower non-missing value than L.hiqual_dv).

Please let me know if you spot any problem with this variable.

Best wishes,

Gundi

#3 - 08/13/2015 10:30 AM - Gundi Knies

From: Stefanie Williamson <lqxsw5@nottingham.ac.uk>

Date: Wed, Aug 12, 2015 at 11:30 PM

Subject: RE: [Understanding Society User Support - Support #399] w_hiqual_dv coding

To: "info@understandingsociety.ac.uk" <info@understandingsociety.ac.uk>

Hi Gundi,

Thanks for your clarification, it's been so helpful. I have spotted couple of further issues though:

In the part where you covered vocational qualifications, I think there was a typo - I'm guessing where you said $_HIQUAL_DV=2 if wQFEDHI=2, you

meant if wqfedhi = 3? (as $_hiqual_dv already equals 1 if wqfedhi = 2).

Secondly, it says $_hiqual_dv = 5 (other qual) where wqfedhi = 4 ('other higher qualification'). I'm just wondering if it is a better fit if it was coded into

$_hiqual_dv = 2 (other HE) rather than 5? Or is there a reason wqfedhi = 4 can't be coded in to $_hiqual_dv = 2?

Thanks again,

Best wishes,

Stefanie

#4 - 08/13/2015 11:08 AM - Gundi Knies

Hi Stefanie,

sorry, I did not see your earlier emails (it is best to log into the forum again to post follow-up questions).

On your first question, yes, that was a typo (or rather copy-pasting error). wQFEDHI=3 is coded to _hiqual_dv=2.

On your second question, I can confirm that wQFEDHI=4 is coded to _hiqual_dv=5 (no typo there). I do not know which qualifications are coded to

wQFEDHI=4 on the BHPS but my naive view is that if they were considered equivalent to the "teaching QF, nursing QF, HNC or HNC"- qualifications

that are coded to _hiqual_dv=2, they would have been coded to the respective higher-valued categories on wQFACHI or wQFEDHI.

I guess you could look into which specific qualifications were coded as wQFEDHI=4 on the BHPS and then decide whether or not you want to treat all

or some of wQFEDHI=4 differently for your individual research project (and see what difference it makes). Seeing as the code frames for the variables

on the BHPS and Understanding Society are different _hiqual_dv is only ever going to be a convenience solution. Users who want to focus on

education and qualifications specifically may find the indicator somewhat lacking and are best advised to play around with the input variables and

derive their own indicator.

As I think I mentioned above the _hiqual_dv variable is currently under review and I'd appreciate if you could let me know if you (or other users who

are reading this!) come up with alternative ways to deal with this issue.

Best wishes,

Gundi

#5 - 08/27/2015 04:01 PM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
